libnvme(2)

NAME
enum nvme_feat_tmpthresh_thsel - Temperature Threshold - Threshold Type Select

SYNOPSIS
enum nvme_feat_tmpthresh_thsel {
NVME_FEATURE_TEMPTHRESH_THSEL_OVER ,
NVME_FEATURE_TEMPTHRESH_THSEL_UNDER

};

Constants

NVME_FEATURE_TEMPTHRESH_THSEL_OVER
    Over temperature threshold select

NVME_FEATURE_TEMPTHRESH_THSEL_UNDER
    Under temperature threshold select